Find My Blocks Plugin 直到3.3.x 于 WordPress REST API 权限升级

CVSS 元温度得分当前攻击价格 (≈)CTI兴趣分数
4.1$0-$5k0.00

在 Find My Blocks Plugin 直到3.3.x 中已发现分类为致命的漏洞。 受此漏洞影响的是未知功能的组件REST API Handler。 手动调试的不合法输入可导致 权限升级。 漏洞的CWE定义是 CWE-284。 依据CVE的摘要如下:

The Find My Blocks WordPress plugin before 3.4.0 does not have authorisation checks in its REST API, which could allow unauthenticated users to enumerate private posts' titles.
此漏洞的脆弱性 2021-10-18所分享。 分享公告的网址是wpscan.com

该漏洞被称作为CVE-2021-24677, CVE分配信息格式:2021-01-14。 攻击只能在局域网内完成。 无技术细节可用。 该漏洞的知名度低于平均水平, 没有可利用漏洞。 当前漏洞利用价值为美元大约是 $0-$5k。 MITRE ATT&CK项目使用攻击技术T1068来解决该问题。

它被宣布为未定义。 我们估计的零日攻击价值约为$0-$5k。

升级到版本3.4.0能够解决此问题。 建议对受到影响的组件升级。 该漏洞被披露后,此前未曾发表过可能的缓解措施。

产品信息编辑

类型

名称

CPE 2.3信息编辑

CPE 2.2信息编辑

CVSSv3信息编辑

VulDB 元基础分数: 4.3
VulDB 元温度得分: 4.1

VulDB 基本分数: 4.3
VulDB 温度得分: 4.1
VulDB 向量: 🔒
VulDB 可靠性: 🔍

CVSSv2信息编辑

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
向量复杂度身份验证保密正直可用性
开锁开锁开锁开锁开锁开锁
开锁开锁开锁开锁开锁开锁
开锁开锁开锁开锁开锁开锁

VulDB 基本分数: 🔒
VulDB 温度得分: 🔒
VulDB 可靠性: 🔍

攻击信息编辑

分类: 权限升级
CWE: CWE-284
ATT&CK: T1068

本地: 否
远程: 部分

可用性: 🔒
地位: 未定义
价格预测: 🔍
当前价格估算: 🔒

0-Day开锁开锁开锁开锁
今天开锁开锁开锁开锁

威胁情报信息编辑

利益: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

对策信息编辑

建议: 升级
地位: 🔍

0天时间: 🔒

升级: Find My Blocks Plugin 3.4.0

时间轴信息编辑

2021-01-14 CVE已分配
2021-10-18 +276 日 公告已公开
2021-10-18 +0 日 已创建VulDB条目
2021-10-22 +4 日 VulDB上次更新

来源信息编辑

公告: wpscan.com
地位: 已确认

CVE: CVE-2021-24677 (🔒)

条目信息编辑

已创建: 2021-10-18 18時24分
已更新: 2021-10-22 14時30分
更改: (1) source_cve_nvd_summary
完整: 🔍

评论

暂时没有任何评论。 语言: zh + en.

请登录后发表评论。

Do you know our Splunk app?

Download it now for free!